﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PromFeatsSweden23", "PromFeatsSweden23.csproj", "{D0FE24D6-A3B7-4A08-BFE0-CE5D597600A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D0FE24D6-A3B7-4A08-BFE0-CE5D597600A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0FE24D6-A3B7-4A08-BFE0-CE5D597600A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0FE24D6-A3B7-4A08-BFE0-CE5D597600A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0FE24D6-A3B7-4A08-BFE0-CE5D597600A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9B2342E4-DF2D-4216-BDAA-2A47317DA51B}
	EndGlobalSection
EndGlobal
